Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc

# Interface FirebirdClob

All Superinterfaces:
  `Clob`

All Known Implementing Classes:
  `FBClob`

public interface FirebirdClob extends Clob
Firebird Clob abstraction. This interface defines methods to read and write Clob content.

Author:
  Mark Rotteveel

## Method Summary

### Methods inherited from interface java.sql.Clob

`free, getAsciiStream, getCharacterStream, getCharacterStream, getSubString, length, position, position, setAsciiStream, setCharacterStream, setString, setString, truncate`